petsc-3.12.1 2019-10-22
Report Typos and Errors

# TSMonitorEnvelopeCtxDestroy

Destroys a context that was created with TSMonitorEnvelopeCtxCreate().

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSMonitorEnvelopeCtxDestroy(TSMonitorEnvelopeCtx *ctx)

Collective on TSMonitorEnvelopeCtx

### Input Parameter

ctx -the monitor context

### See Also

TSMonitorLGCtxCreate(), TSMonitorSet(), TSMonitorLGTimeStep()

### Level

intermediate

### Location

src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages